
body {
	/*background-color: #efefef !important;*/
	background-color: #fff !important;
	color: #333 !important;
  font-family: "Open Sans", sans-serif;
}

body > header {
	width: 100%;
	background: #fff;
	position: fixed;
	z-index: 10;
}

body > header nav ul {
  list-style: none;
  margin: 0;
  padding: 0;
}

body > header nav > ul {
  float: right;
}

body > header nav > ul > li {
  display: inline-block;
  /*padding-bottom: 0.5em;*/
  border-bottom: 0.5em solid transparent;
}

/*padding: 0.75em 0.25em;*/

.first-content-primary,
.first-content-primary + h2,  
.first-content-primary + h3 {
  text-align: center;
}

i.close-link { 
	display: block;
	position: absolute;
	top: 0.25em;
	right: 1em;
	font-size: 1.5em; 
	cursor: pointer;
}

i.close-link:hover {
	transform: scale(1.15);
}

.btn,
button.btn,
a.btn {
  display: inline-block;
  margin: 0 0.5em;
  padding: 0.65em 1em;
  cursor: pointer;
  box-shadow: 0 0 0 0 rgba(0,0,0,0);
  border: none;
  -webkit-appearance: none;
  outline: none;
}

.btn:hover {
  transform: scale(1.025);
  box-shadow: 0 0.15em 0.35em 0.05em rgba(0,0,0,0.15);
  text-decoration: none;
}

p.caption {
  font-size: 80%;
}

.primary-header {
  box-shadow: 0 0.25em 0.25em rgba(0,0,0,0);
  box-shadow: 0 0.25em 0.25em rgba(0,0,0,0.115);
  /*background-color: rgba(255,255,255,0);*/
  background-color: rgba(255,255,255,1);
}

  .primary-header.is--fixed,
  .primary-header:hover {
    box-shadow: 0 0.25em 0.25em rgba(0,0,0,0.085);
    background-color: rgba(255,255,255,1);
  }

#nav {
  position: relative;
  max-width: 1400px;
  margin: auto;
  padding: 0 1em;
  overflow: visible;
}

#nav > .row {
  overflow: visible;
}

  /*
  div#nav .row {
    overflow: hidden;
  }
  */

.mobile-menu-trigger {
  display: none;
}

.nav-logo {
  /*box-shadow: 0 0.25em 0.25em rgba(0,0,0,0.15);*/
  position: absolute;
  top: 0em;
  /*max-width: 10em;*/
  max-width: 15em;
  padding: 0.75em 1em;
  margin-left: -15px;
  /*background-color: #fff;*/
  z-index: 5;
  cursor: pointer;
}

  .logo a,
  .nav-logo a {
    display: block;
    overflow: hidden;
  }
  
  .logo a:before,
  .nav-logo a:before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    cursor: pointer;
  }
  
  .logo a:hover,
  .nav-logo a:hover {
    transform: scale(1.035);
  }
  
  .logo object,
	.nav-logo object {
	  width: 100%;
    cursor: pointer;
	}

	/*.primary-header:hover .nav-logo, */
  .is--fixed .nav-logo  {
	  /*box-shadow: 0 0.25em 0.25em rgba(0,0,0,0);*/
    max-width: 10em;
    top: inherit;
    bottom: -0.5em;
	}

  .primary-header.is--minimized .nav-logo {
    /*transform: translate3d(0, 40%, 0);*/
    /*box-shadow: 0 0.35em 0.25em -0.1em rgba(0,0,0,0.085);*/
  }

.column {
  width: 100%;
}

.context-nav {
  font-size: 0.75em;
  text-align: right;
  padding-bottom: 0.25em;
  overflow: hidden;
  max-height: 3em;
}

  .primary-header.is--minimized .context-nav {
    padding-bottom: 0;
    max-height: 0em;
    transform: translate3d(0, -50%, 0);
  }

	.context-nav li {
		padding: 0em;
	}

	.context-nav li a {
		display: block;
		padding: 0.5em 1em;
	}

  .context-nav li:hover a {
    color: #fff;
    text-decoration: none;
  }

	.context-nav li.uca-public:hover,
	.context-nav li.uca-public.active {
	  background: #0079c1;
	  color: #fff;
	}

	.context-nav li.uca-public.active a {
	  color: #fff;
	}

	.context-nav li.uca-admin:hover,
	.context-nav li.uca-admin.active {
	  background: #b50038;
	  color: #fff;
	}

	.context-nav li.uca-admin.active a {
	  color: #fff;
	}

	.context-nav li.uca-redress:hover,
	.context-nav li.uca-redress.active {
	  background: #f04e00;
    /*background-color: #f04e5f;*/
	  color: #fff;
	}

	.context-nav li.uca-redress.active a {
	  color: #fff;
	}

	/*
	#context-nav {
	  padding: 0.25em 0 0.25em 0.25em;
	}
	*/

.context-search {
  text-align: right;
  float: right;
}

	.context-search a {
		display: block;
	  padding: 0.5em 1em;
	}

	.context-search a:hover {
	  transform: scale(1.25);
	}

.primary-nav {
  margin-top: 0.25em;
  padding: 2em 0em 1em;
  position: relative;
  min-height: 1px;
  -webkit-box-flex: 0 0 100%;      /* OLD - iOS 6-, Safari 3.1-6 */
  -moz-box-flex: 0 0 100%;         /* OLD - Firefox 19- */
  -webkit-flex: 0 0 100%;          /* Chrome */
  -ms-flex: 0 0 100%;              /* IE 10 */
  flex: 0 0 100%;                  /* NEW, Spec - Opera 12.1, Firefox 20+ */
  max-width: 100%;
}

.primary-nav:after {
  content: '';
  display: block;
  float: none;
  clear: both;
}

.is--fixed .primary-nav {
  /*padding: 0.75em 0 0;*/
  margin-top: -1.25em;
  padding-bottom: 0em;
}

  .primary-nav .main-nav {
    padding-right: 1em;
  }

  .primary-nav .context-search {
    overflow: hidden;
    margin-top: 0.25em;
    /*margin-right: -2em;*/
  }

  .primary-nav .context-search a {
    padding: 0.75em 0.25em 0.75em 0.75em;
    /*margin-right: -3em;*/
    color: #333;
  }

    .primary-header.is--minimized .primary-nav .context-search a {
      margin-right: 0em;
    }

.primary-nav ul.sub-menu {
  position: absolute;
  left: 50%;
  /*top: 45px;*/
  /*top: 5em;*/
  width: 100%;
  margin: 0;
  padding: 0;
  background: #fff;
  box-shadow: 0 0.25em 0.25em rgba(0,0,0,0.085);
  transform: translate3d(-50%,0.5em,0);
  opacity: 0;
  overflow: hidden;
  max-height: 0;
  display: -webkit-box;      /* OLD - iOS 6-, Safari 3.1-6 */
  display: -moz-box;         /* OLD - Firefox 19- (buggy but mostly works) */
  display: -ms-flexbox;      /* TWEENER - IE 10 */
  display: -webkit-flex;     /* NEW - Chrome */
  display: flex;
  flex-flow: row wrap;
  justify-content: space-around;
}

  .primary-nav .alt-nav ul.sub-menu {
    right: 0;
    left: inherit;
    transform: translate3d(0,0.5em,0);
    background: #00b1a9 !important;
  }

  .is--fixed .primary-nav ul.sub-menu {
    /*top: 67px;*/
    /*top: 3.75em;*/
  }
  
  .primary-nav li.alt-top-level-nav:hover ul.sub-menu,
  .primary-nav li.top-level-nav:hover ul.sub-menu {
    max-height: 300vh;
    opacity: 1;
    z-index: 5;
    width: 100%;
  }

  .primary-nav ul.sub-menu > li {
    min-height: 5em;
    -webkit-box-flex: 1 1 20%;      /* OLD - iOS 6-, Safari 3.1-6 */
    -moz-box-flex: 1 1 20%;         /* OLD - Firefox 19- */
    /*width: 20%;                For old syntax, otherwise collapses. */
    -webkit-flex: 1 1 20%;          /* Chrome */
    -ms-flex: 1 1 20%;              /* IE 10 */
    flex: 1 1 20%;                  /* NEW, Spec - Opera 12.1, Firefox 20+ */
    /*flex: 1 1 20%;*/
    margin: 1.5em 0.5em 1em;
  }

  .primary-nav ul.sub-menu > li.links-group.one-section {
    margin-top: 0;
  }

  .primary-nav ul.sub-menu .featured-link {
  	background-color: #fafafa;
  	/*text-align: center;*/
    padding: 1em !important;
    margin: 1em 1em !important; 
    align-self: flex-start;
    color: #333;
  }


  .primary-nav ul.sub-menu .featured-link h4 {
    line-height: 1.25;
  }

  .primary-nav ul.sub-menu .featured-link p,
  .primary-nav ul.sub-menu .featured-link a {
    font-size: 0.85em !important;
  }


  .primary-nav ul.sub-menu li.col-md-3.featured-link {
    -ms-flex: 1 0 20%;              /* IE 10 */
    flex: 1 0 15%;
  }

  .primary-nav .alt-nav ul.sub-menu > li li:not(.links-list) {
    -ms-flex: 1 0 29%;              /* IE 10 */
    flex: 1 0 29%;
  }

  .primary-nav ul.sub-menu .featured-link a {
    margin: 0;
    padding: 0.75em;
    text-shadow: none;
    display: inline-block !important;
  }

  .primary-nav .alt-nav a {
    position: relative;
    padding: 0.75em;
    display: inline-block;
    margin: 0.25em;
  }

  .primary-nav li.top-level-nav:after {
    content: '';
    display: block;
    position: relative;
    height: 0.5em;
    width: 100%;
    background-color: transparent;
    z-index: 5;
    transition: all ease 0.3s;
  }

  .primary-nav li.top-level-nav a {
    position: relative;
    padding: 0.75em;
    display: inline-block;
  }

  .primary-nav li.top-level-nav:hover a {
    z-index: 5;
  }

  .primary-nav ul.sub-menu:before {
    content: '';
    width: 100%;
    height: 1.5em;
  }

  .primary-nav ul.sub-menu ul {
    padding: 0.25em 0.5em;
  }

  .primary-nav ul.sub-menu > li li a {
    padding: 0.25em;
    display: inline-block;
    transition: all ease 0.3s;
    font-size: 0.85em;
    line-height: 1.2em;
    position: relative;
  }

  .primary-nav ul.sub-menu > li li a:after {
    position: absolute;
    content: '';
    width: 100%;
    bottom: -0.1em;
    left: 50%;
    transform: translate3d(-50%,0,0);
    height: 0.15em;
    background-color: transparent;
    z-index: 0;
    box-shadow: 0 0.15em 0.15em rgba(0,0,0,0);
    transition: all ease 0.3s;
  }

  .primary-nav ul.sub-menu > li li a:hover {
    text-decoration: none;
    /*color: #333;*/
    text-shadow: 0 0.15em 0.15em rgba(0,0,0,0.25);
  }

  .primary-nav ul.sub-menu > li li a:not(.btn):hover:after {
    background-color: #fff;
    box-shadow: 0 0.08em 0.15em rgba(0,0,0,0.15);
  }

  /*
  .primary-nav ul.sub-menu > li li:first-child {
    padding: 0 0 0.05em;
    margin-bottom: 0.15em;
    border-bottom: 1px solid #fff;
  }
  */

  .primary-nav ul.sub-menu > li li:not(.links-list):first-child a{
    font-size: 1.25em;
    font-size: 1.05em;
    display: block;
  }


  /*.primary-nav ul.sub-menu > li.links-group {*/
  .primary-nav ul.sub-menu li.featured-link + li.links-group {
    -webkit-box-flex: 1 1 68%;      /* OLD - iOS 6-, Safari 3.1-6 */
    -moz-box-flex: 1 1 68%;         /* OLD - Firefox 19- */
    /*width: 20%;                For old syntax, otherwise collapses. */
    -webkit-flex: 1 1 68%;          /* Chrome */
    -ms-flex: 1 1 68%;              /* IE 10 */
    flex: 1 1 68%;                  /* NEW, Spec - Opera 12.1, Firefox 20+ */
    margin-top: 0;
    margin-bottom: 0;
  }

  .primary-nav ul.sub-menu > li.links-group > ul {
    display: -webkit-box;      /* OLD - iOS 6-, Safari 3.1-6 */
    display: -moz-box;         /* OLD - Firefox 19- (buggy but mostly works) */
    display: -ms-flexbox;      /* TWEENER - IE 10 */
    display: -webkit-flex;     /* NEW - Chrome */
    display: flex;
    -ms-flex-flow: row wrap;
    flex-flow: row wrap;
    padding: 0;
  }

  .primary-nav ul.sub-menu > li li:not(.links-list):first-child {
    padding: 0 0 0.05em;
    margin-bottom: 0.15em;
    border-bottom: 1px solid #fff;
  }

  .primary-nav ul.sub-menu li.links-list {
    -webkit-box-flex: 1 1 30%;      /* OLD - iOS 6-, Safari 3.1-6 */
    -moz-box-flex: 1 1 30%;         /* OLD - Firefox 19- */
    /*width: 20%;                For old syntax, otherwise collapses. */
    -webkit-flex: 1 1 30%;          /* Chrome */
    -ms-flex: 1 1 30%;              /* IE 10 */
    flex: 1 1 30%;                  /* NEW, Spec - Opera 12.1, Firefox 20+ */
    /*margin: 1.5em 0.5em 1em;*/
    margin: 0;
  }

  .primary-nav ul.sub-menu .shared-resources li.links-list {
    -webkit-box-flex: 1 1 22%;      /* OLD - iOS 6-, Safari 3.1-6 */
    -moz-box-flex: 1 1 22%;         /* OLD - Firefox 19- */
    /*width: 20%;                For old syntax, otherwise collapses. */
    -webkit-flex: 1 1 22%;          /* Chrome */
    -ms-flex: 1 1 22%;              /* IE 10 */
    flex: 1 1 22%;                  /* NEW, Spec - Opera 12.1, Firefox 20+ */
  }

  .primary-nav ul.sub-menu .links-list ul {
    padding: 1.5em 1em;
  }

  /* Login Data */
  .primary-nav .alt-top-level-nav ul.sub-menu > li.featured-link {
    margin: 1em 1em 1em 0;
  }

  .primary-nav .alt-top-level-nav ul.sub-menu > li.featured-link:first-child {
    margin-left: 1em;
  }

  body.uca-public .alt-top-level-nav h4 {
    color: #00b1a9;
  }
  /* Login Data 2 */


.header-ad {
  text-align: center;
  padding: 1em 0.5em;
  background: #efefef;
  overflow: hidden;
  position: relative;
  z-index: 10;
}

  .header-ad[data-image] *:not(i) {
    color: #fff;
  }

  .header-ad[data-image]:before {
    content: '';
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    /*background: linear-gradient(to right, rgba(255,255,255,1) 5%, rgba(255,255,255,0) 25%, rgba(255,255,255,0) 75%, rgba(255,255,255,1) 95%);*/
    background: radial-gradient(circle, rgba(255,255,255,0) 55%, #fff);
    position: absolute;
    z-index: 0;
  }

  .header-ad-inner {
    position: relative;
    max-width: 1400px;
    margin: auto;
  }

  .header-ad h2 {
    margin: 0;
    text-shadow: 2px 2px 10px rgba(0,0,0,0.3);
  }

  header.is--fixed .header-ad,
  .header-ad.closed {
    transform: translate3d(0,-100%,0);
    max-height: 0;
    padding-top: 0;
    padding-bottom: 0;
  }


.search-outer {
  position: fixed;
  left: 0;
  width: 100vw;
  height: 100vh;
  padding-bottom: 1em;
  /*padding-top: 10em;*/
  /*padding-top: 50vh;*/
  display: -webkit-box;      /* OLD - iOS 6-, Safari 3.1-6 */
  display: -moz-box;         /* OLD - Firefox 19- (buggy but mostly works) */
  display: -ms-flexbox;      /* TWEENER - IE 10 */
  display: -webkit-flex;     /* NEW - Chrome */
  display: flex;
  align-items: center;
  justify-content: center;
  /*background: #fff;*/
  background: rgba(255,255,255,0.9);
  z-index: 8;
  transform: translate3d(0,-200%,0);
  box-shadow: 0 0.25em 0.25em rgba(0,0,0,0.085);
}

  .search-outer.active {
    transform: translate3d(0,0%,0);
  }

  .search-outer i.close-link { 
    top: auto;
    right: 5%;
    /*bottom: 0em;*/
    padding: 0.5em;
    background: #333;
    color: #fff;
  }

  .search-outer i.close-link:hover {
    transform: scale(1.15) translate3d(0,-0.15em,0);
  }

  #search-form {
    width: 90%;
    margin: auto;
    font-size: 2.5em;
  }

  #search-form input[type="submit"] {
    display: none;
  }

  #search-form button {
    background: none;
    border: none;
    -webkit-appearance: none;
    float: left;
  }

  #search-form input#search-input {
    width: calc(100% - 3em);
    border-width: 0 0 0.075em;
    border-color: #333;
    text-indent: 0.5em;
    outline: none;
    background-color: transparent;
  }


section {
  padding: 2em 0;
}

section.page-content {
	padding-top: 7em;
  overflow: hidden;
}

.synodLocationFinder section.page-content {
  padding-top: 2.5em;
}

@media (max-width: 1340px) {
  section.page-content {  
    padding-top: 6.25em
  }
}

@media (max-width: 1200px) {
  section.page-content {  
    padding-top: 4.7em
  }
}


section.page-content section:first-child,
section.page-content section:first-child:not(.self-selector) .container {
  /*min-height: 15em;*/
  /*height: 30vh;*/
  min-height: 10em;
  position: relative;
  display: flex;
  align-items: center;
  padding-top: 2em;
  width: 100%;
}


section.page-content section.row_Banner:nth-of-type(1), 
section.page-content section.row_Banner:nth-of-type(1):not(.self-selector) .container {
  height: 30vh;
  font-size: 1.25em;
  padding-top: 0;
}


.container .row {
  width: 100%;
}

section.page-content section.color-banner:first-child,
section.page-content section.enh_image_bck:first-child {
  text-shadow: 0 0.15em 0.5em rgba(0,0,0,0.35), 0 0px 1px rgba(0,0,0,0.75);
}

section.page-content section.self-selector:first-child:before {
	content: '';
	position: absolute;
	top: 0;
  left: 0;
	width: 100%;
	height: 100%;
	/*background: linear-gradient(to bottom,
    rgba(255,255,255,1),    
    rgba(255,255,255,0.8) 5%,    
    rgba(255,255,255,0.2) 15%,    
    rgba(255,255,255,0) 20%);*/
  /*background: linear-gradient(to bottom,
    rgba(255,255,255,1),    
    rgba(255,255,255,0.8) 3%,    
    rgba(255,255,255,0.2) 8%,    
    rgba(255,255,255,0) 20%);*/
  background: linear-gradient(to right,
    rgba(255,255,255,1),    
    rgba(255,255,255,1) 35%,     
    rgba(255,255,255,0) 60%);

  /*display: none;*/
}




section.page-content > * + * {
  margin-top: 2em;
}

section.page-content > section {
  padding: 0;
}

[data-image],
section[data-image] {
  background-repeat: no-repeat;
  background-size: cover;
  /*background-position: 50%;*/
  background-position: 75% 50%;
}

body:not(.synodHome) [data-image],
body:not(.synodHome) section[data-image] {
  background-size: 100%;
  background-position: 0 50%;
}

section.page-content section.self-selector {
  display: -webkit-box;      /* OLD - iOS 6-, Safari 3.1-6 */
  display: -moz-box;         /* OLD - Firefox 19- (buggy but mostly works) */
  display: -webkit-flex;     /* NEW - Chrome */
  display: flex;
  display: -ms-flexbox;      /* TWEENER - IE 10 */
  align-items: flex-end;
  height: 50vh;
  min-height: 20em;
}

@media (max-width: 768px) {
  section.page-content section.self-selector {
    display: block;
    margin-bottom: 12em;
  }

  section.page-content section.self-selector:first-child:before {
    /* background: linear-gradient(to bottom, rgba(255,255,255,1), rgba(255,255,255,0.8) 5%, rgba(255,255,255,0.2) 15%, rgba(255,255,255,0) 20%); */
    background: linear-gradient(to top, rgba(255,255,255,1), rgba(255,255,255,0.7) 15%, rgba(255,255,255,0.2) 35%, rgba(255,255,255,0) 45%);
    /* background: linear-gradient(to right, rgba(255,255,255,1), rgba(255,255,255,1) 35%, rgba(255,255,255,0) 60%); */
  }

  section.page-content section.self-selector .container {
    position: absolute;
    bottom: -10em;
    left: 50%;
    transform: translate(-50%,0)
  }
}

section.page-content section.self-selector .container {
  /*height: 100%;*/
  width: 100%;
  display: -webkit-box;      /* OLD - iOS 6-, Safari 3.1-6 */
  display: -moz-box;         /* OLD - Firefox 19- (buggy but mostly works) */
  display: -ms-flexbox;      /* TWEENER - IE 10 */
  display: -webkit-flex;     /* NEW - Chrome */
  display: flex;
  flex-flow: row wrap;
  justify-content: flex-start;
  align-items: flex-end;
  align-self: flex-end;
}

section.page-content section.self-selector .container .banner-heading {
  -ms-flex-item-align: flex-end;
  -ms-flex-align: flex-end;
  align-self: flex-end;
}

.banner-heading {
  position: relative;
  /*font-size: 3.5em;*/
  /*font-size: 3em;*/
  font-size: 2em;
  /*color: #fff;*/
  line-height: 120%;
  font-weight: bold;
  min-width: 100%;
  text-shadow: 2px 2px 10px rgba(0,0,0,0.3);
}

  .banner-heading > b {
    font-size: 0.55em;
    display: block;
  }

  span.banner-options {
    position: relative;
  }

    span.banner-options > span {
      border-bottom-width: 2px;
      border-bottom: 2px solid currentColor;
      cursor: pointer;
    }

    ul.banner-options {
      display: inline-block;
      position: absolute;
      /*top: 90%;*/
      left: 0;
      max-height: 0em;
      /*width: 100%;*/
      overflow: hidden;
      padding: 0;
      padding: 0 0.25em;
      margin: 1.275em 0 -0.28em 0em;
      list-style: none;
      opacity: 0;
      min-width: 7em;
    }

    ul.banner-options.secondary {
      min-width: 10em;
    }

    @media (max-width: 544px) {

      section.page-content section.self-selector .container .banner-heading {
        font-size: 1.5em;
      }

      ul.banner-options.secondary {
        min-width: 8em;
        width: 100%;
      }

    }

    a.banner-options:not(.done):hover ul,
    a.banner-options.touched:not(.done):hover ul
    /*,ul.banner-options:hover */
    {
      position: absolute;
      z-index: 2;
      /*background: #fff;*/
      color: #7A7A7A;
      max-height: 100em;
      padding: 0;
      box-shadow: 0 0 0.15em 0.05em rgba(0,0,0,0.085);
      opacity: 1;
    }

    body.uca-public .self-selector a, 
    body.uca-public .self-selector a span {
        color: #00408f;
    }

      ul.banner-options li {
        display: inline-block;
        width: 100%;
        clear: both;
        float: left;
        /*background-color: #fff;*/
        /*border-bottom: 2px solid transparent;*/
        font-size: 0.35em;
        line-height: 150%;
        cursor: pointer;
        text-shadow: none;
        padding: 0.5em;
        position: relative;   
        background-color: #00408f;
        color: #fff;
      }

      ul.banner-options li:after {
        content: '';
        position: absolute;
        bottom: 0.25em;
        background-color: transparent;
        height: 2px;
        width: 96%;
        left: 50%;
        transform: translate3d(-50%,0,0);
      }

      ul.banner-options li.hidden {
        display: none;
      }

      ul.banner-options li.selected {
        max-height: 100%;
        opacity: 1;
      }

      ul.banner-options li.selected,
      ul.banner-options li.selected:hover,
      ul.banner-options li:hover {
        /*color: #333;*/
        color: #efefef;
      }

      ul.banner-options li.selected:after,
      ul.banner-options li.selected:hover:after,
      ul.banner-options li:hover:after {
        background-color: currentColor;
      }

      .banner-action {
        /*display: block;*/
        display: inline-block;
        background: #fff;
        /*float: left;*/
        padding: 0.15em;
        font-size: 0.55em;
        line-height: 130%;
        margin: 0.65em 0 0.25em !important;
        text-shadow: 2px 2px 10px rgba(0,0,0,0);
        box-shadow: 2px 2px 10px rgba(0,0,0,0.3);
      }

      .banner-action:hover {
        text-decoration: none;
        transform: scale(1.05);
      }



section.page-content  ul.links-list {
  list-style: none;
  padding: 0;
  text-align: center;
}

  section.page-content ul.links-list li {
    display: inline-block;
    margin: 0 0.25em 0.5em;
  }

  @media (min-width: 768px) {
    section.page-content  ul.links-list {
      margin-left: -16.66667%;
      margin-right: -16.66667%;
    }
  }

section[class*=Aggregator] .column {
  padding: 0;
}

section[class*=Aggregator] .id-grid-aggregator {
  display: flex;
  flex-flow: row wrap;
}

section[class*=Aggregator] .id-grid-aggregator > div {
  flex: 1 1 33.333%;
  margin: 0;
  display: block;
  text-align: center;
}

section[class*=Aggregator] .id-grid-aggregator > div > span {
  display: block;
  position: absolute;
  bottom: 0.5em;
  left: 0;
  width: 100%;
  text-align: center;
}

section[class*=Aggregator] .id-grid-aggregator > div.hasLink {
  padding-bottom: 5em;
}

section[class*=Aggregator] .id-grid-aggregator > div h3 {
  flex: 1 1 80%;  
  margin: 0 0 0.5em;
}

section[class*=Aggregator] .id-grid-aggregator > div .title {
  font-weight: bold;
}

section[class*=Aggregator] .id-grid-aggregator > div a {
  flex: 1 1 80%;  
}

section[class*=Aggregator] .id-grid-aggregator > div a.more {
  background-color: transparent !important;
  color: currentColor !important;
  font-style: italic;
  font-weight: normal;
  font-size: 0.75em;
  white-space: nowrap;
}

section[class*=Aggregator] .id-grid-aggregator .date-block {
  display: flex;
  align-items: center;
  justify-content: center;
  float: right;
  margin: 0em -1em 0.5em 0.5em;
  border-radius: 0.25em;
  border: 1px solid rgba(255, 255, 255, 0.35);
  padding: 0.5em 0.25em;
  box-shadow: 0 0.085em 0.25em rgba(0,0,0,0.095);
  font-size: 0.75em;
  line-height: 125%;
}

section[class*=Aggregator] .id-grid-aggregator .date {
  min-width: 7em;
  text-align: center;
  border-radius: 0.25em;
  font-size: 0.65em;
  float: left;
}

section[class*=Aggregator] .id-grid-aggregator .date b {
  display: block;
  text-transform: uppercase;
  font-size: 1.5em;
  align-self: flex-start;
}

section[class*=Aggregator] .id-grid-aggregator .date i {
  display: block;
  font-size: 2.5em;
  font-weight: bold;
  font-style: normal;
}

section[class*=Aggregator] .id-grid-aggregator.list {
  display: block;
  padding: 0 1em;
}

section[class*=Aggregator] .id-grid-aggregator.list > div {
  text-align: left;
  clear: both;
  margin: 0.5em 0;
  padding: 0.25em 0 0.5em;
  border-bottom: 1px solid #dadada;
}

section[class*=Aggregator] .id-grid-aggregator.grid > div {
  padding-bottom: 5em;
}

section[class*=Aggregator] .id-grid-aggregator.list > div:after {
  content: '';display: block;float: none;clear: both;
}

section[class*=Aggregator] .id-grid-aggregator.list .date-block {
  float: left;
  margin: 0 1em 0.5em 0em;
  box-shadow: none;
  /*min-width: 12em;*/
  min-width: 8em;
}

section[class*=Aggregator] .id-grid-aggregator.list > div.hasLink {
  padding-bottom: 0;
  margin-bottom: 1em;
}

section[class*=Aggregator] .id-grid-aggregator.list > div > span {
  position: initial;
  display: inline-block;
}

section[class*=Aggregator] .id-grid-aggregator p.article-meta {
  display: none;
}

section[class*=Aggregator] .id-grid-aggregator.list p.article-meta {
  display: block;
  margin: -1em 0 0.5em;
  /*padding-left: 1em;*/
  font-size: 0.75em;
  color: #777;
  position: relative;
  /*border-bottom: 1px solid #DADADA;*/
}

section[class*=Aggregator] .id-grid-aggregator.events p.article-meta .posted{
  display: none;
}

section[class*=Aggregator] .id-grid-aggregator.rss p.article-meta .location{
  display: none;
}

section[class*=Aggregator] .id-grid-aggregator.list div.content {
 /* padding-left: 1em;*/
}

section[class*=Aggregator] .id-grid-aggregator.list.internal div.content {
  white-space: pre-wrap;
}

section[class*=Aggregator] .id-grid-aggregator.rss .date-block,
section[class*=Aggregator] .id-grid-aggregator.rss .date.end {
  display: none;
}

section[class*=Aggregator] .id-grid-aggregator p.article-meta .date-time-full{
  position: absolute;
  left: 0;
  background-color: #fff;
  opacity: 0;
  transition: all ease 0.3s;
  cursor: pointer;
}

section[class*=Aggregator] .id-grid-aggregator p.article-meta .date-time-full:hover{
  /*opacity: 1;*/
}

@media (max-width: 544px) {
  section[class*=Aggregator] .column {
    margin: 0 -15px;
  }

  section[class*=Aggregator] .id-grid-aggregator {
    flex-flow: column;
  }

  section[class*=Aggregator] .id-grid-aggregator.list .date-block {
    float: none;
    margin: 0 auto 0.5em;
    width: 12em;
  }
}



/*
// Featured Boxes
*/

section.page-content > section[class*=Featured] {
  padding: 3em 0;
}

section.page-content > section[class*=Featured]:not([data-image]) {
  padding: 3em 0 0;
}

section.page-content > section[class*=Featured]:not([data-image]) + section[class*=Featured]:not([data-image]) {
  padding: 0;
  margin: 0;
}

section.page-content > section[class*=Featured]:not([data-image]):last-of-type() {
  padding: 0 0 3em;
}

section[class*=Featured] h2,
section[class*=Featured] h3,
section[class*=Featured] h4,
section[class*=Featured] h5,
section[class*=Featured] h6 {
  color: #fff !important;
  text-shadow: 2px 2px 10px rgba(0,0,0,0.3);
}

section[class*=Featured] .column div {
  height: 100%;
}

div.featured-link {
  margin: 0 -15px;
  padding: 2em;
  color: #fff;
  box-shadow: 0 0 0 rgba(0,0,0,0);
  position: relative;
  display: flex;
  flex-flow: row wrap;
  justify-content: center;
  /*min-width: 280px;*/
}

div.featured-link:hover {
  z-index: 2;
  transform: scale(1.015);
  box-shadow: 0 0 0.25em 0.15em rgba(0,0,0,0.15);
}

div.featured-link > * {
  margin: 1em 0;
}

div.featured-link h3 {
  /*text-align: left;*/
  text-align: center;
  color: #fff !important;
  flex: 1 100%;
}


div.featured-link a {
  text-align: left;
  background-color: #fff !important;
  align-self: flex-end;
  font-weight: bold;
}

div.featured-link.uc-red {
  background-color: #e8112d;
}


.page-content table {
  table-layout: inherit;
}

.page-content tbody tr:nth-child(odd) {
  background: #efefef;
}

.page-content table p {
  margin-bottom: 0;
}

/*
// Color Banners
*/

section.color-banner:not(:first-child) {
  padding: 3em 0;
  text-align: center;
}

section.color-banner h2, section[data-image] h2,
section.color-banner h3, section[data-image] h3,
section.color-banner h4, section[data-image] h4,
section.color-banner h5, section[data-image] h5,
section.color-banner h6, section[data-image] h6 {
  color: #fff !important; 
}

section.color-banner:not(.uc-white) a {
  color: #fff !important;
}

/*
// Article
*/

.article-list article {
  margin: 0 0 2em;
}

  article header {
    border-bottom: 1px solid #DADADA;
    margin: 0 0 0.25em;
    padding: 0 0.15em;
  }

  article header h4, 
  article header h5 {
    margin: 0;
  }

  article .feature {
    padding-left: 1em;
  }

  article header p {
    margin: 0;
    font-size: 0.75em;
    text-align: left;
    opacity: 0.75;
    padding-left: 1em;
  }


.video-wrapper iframe {
  width: 100%;
}



/*
// Q&A
*/

.q_and_a {
  margin-bottom: 0.15em;
}

.q_and_a .question {
  margin-bottom: 0;
}

.q_and_a .question:hover {
  transform: scale(1.005);
  box-shadow: 0 0.15em 0.15em 0.015em rgba(0,0,0,0.15);
  text-decoration: none;
}

.q_and_a .answer {
  max-height: 0em;
  overflow: hidden;
  margin: 0;
  padding: 0 1em;
}


.q_and_a input[type=checkbox] {
  display: none;
}

.q_and_a input[type=checkbox]:checked ~ .answer {
  max-height: 200vh;
  padding: 2em 1em;
}

.q_and_a input[type=checkbox]:checked ~ .question {
  
}

.q_and_a label {
  display: block;
  padding: 0.5em;
  padding-right: 2.5em;
  position: relative;
  cursor: pointer;
}

.q_and_a label:after {
  content: '';
  width: 0.5em;
  height: 0.5em;
  position: absolute;
  right: 1em;
  top: 30%;
  transform: translate3d(0,0,0) rotate(135deg);
  /*border: 0.25em solid;*/
  /*border-width: 0.1em 0.1em 0 0;*/
  box-shadow: 3px -3px 0;
  transition: all ease 0.5s;

}

.q_and_a input[type=checkbox]:checked ~ .question label:after {
  transform: translate3d(0,90%,0) rotate(135deg); 
  /*border-width: 0 0 0.1em 0.1em;*/
  box-shadow: -3px 3px 0;
}



/*
// Footer
*/

body > footer {
  min-height: 30vh;
  background-color: #DADADA;
  padding-top: 4em;
  font-size: 0.75em;
  line-height: 125%;
  box-shadow: 0 -0.05em 1em 0em rgba(0,0,0,0.25);
  position: relative;
  z-index: 2;
}

  body > footer .row {
    padding-top: 1em;
    padding-bottom: 1em;
  }

  body > footer .footer-logo {
    width: 80%;
    position: relative;
  }

  body > footer ul {
    list-style: none;
    padding: 0;
    margin: 0;
  }

  body > footer a {
    display: inline-block;
    margin: 0.25em 0.5em 0.25em 0;
    color: #555 !important;
}

@media (max-width: 768px) {

  body > footer {
    padding-top: 1em;
  }

  body > footer > section {
    margin: 0;
  }

  body > footer .row {
    padding-top: 0em;
    padding-bottom: 1em;
    text-align: center;
    justify-content: center;
  }

  body > footer .row > div:not(:empty) {
    margin: 0 1em;
    flex: 1 1 40%;
  }

  body > footer .row > div:nth-child(2) {
    flex: 1 1 100%;
  }

  body > footer .footer-logo {
    width: 60%;
    margin: 0 auto 2em;
  }

  body > footer .text-right {
    text-align: center !important;
  }
}



/*
//  Context modifications - UCA Public
*/

  body.uca-public {
    color: #333;
  }

  body.uca-public a {
    color: #0079c1;
  }

  body.uca-public a.uc-current {
    background-color: #0079c1;
    color: #fff;
  }

  body.uca-public .top-level-nav > a {
    color: #333;
  }

 /* body.uca-public .top-level-nav:after {
    content: '';
    display: block;
    position: relative;
    height: 0.5em;
    width: 100%;
    background-color: transparent;
    z-index: 5;
  }*/

  body.uca-public .top-level-nav:hover {
    /*border-bottom-color: #0079C1;*/
  }

  body.uca-public .top-level-nav:hover:after {
    background-color: #0079c1;
  }

  body.uca-public .top-level-nav:hover > a {
    /*background-color: #0079C1;*/
    color: #0079c1;
    /*color: #FFF;*/
    text-decoration: none;
  }

  body.uca-public nav ul.sub-menu a {
    color: #FFF;
  }

  body.uca-public .primary-nav ul.sub-menu {
    background: #0079c1;
  }

  body.uca-public .primary-nav ul.sub-menu .featured-link a {
    background-color: #0079C1 !important;
    color: #FFF;
    text-decoration: none;
  }

  body.uca-public .primary-nav ul.alt-nav ul.sub-menu .featured-link a {
    background-color: #00b1a9 !important;
    font-size: 1.05em;
    text-shadow: none;
  }

  body.uca-public .primary-nav ul.alt-nav ul.sub-menu .featured-link a:hover {
    text-shadow: none;
  }

  body.uca-public h1, 
  body.uca-public h2, 
  body.uca-public h3, 
  body.uca-public h4, 
  body.uca-public h5, 
  body.uca-public h6 {
    color: #00408f;
  }

  body.uca-public > footer {
    background-color: #0079c1;
    color: #ddd;
  }

  body.uca-public > footer a {
    color: #ddd !important;
  }

  body.uca-public > footer a:hover {
    color: #fff !important;
  }
  /*//*/

/*
//  Context modifications - UCA Administration
*/

  body.uca-admin {
    color: #333;
  }

  body.uca-admin a {
    color: #b50038;
  }

  body.uca-admin a.uc-current {
    background-color: #b50038;
    color: #fff;
  }

  body.uca-admin .top-level-nav:hover:after {
    background-color: #b50038;
  }

  body.uca-admin .top-level-nav > a {
    color: #333;
  }

  body.uca-admin .top-level-nav:hover > a {
    background-color: #b50038;
    /*color: #b50038;*/
    color: #FFF;
    text-decoration: none;
  }

  body.uca-admin nav ul.sub-menu a {
    color: #FFF;
  }

  body.uca-admin .primary-nav ul.sub-menu {
    background: #b50038;
  }

  body.uca-admin .primary-nav ul.sub-menu li.featured-link a {
    background-color: #b50038;
    color: #FFF;
    text-decoration: none;
  }

  body.uca-admin h1, 
  body.uca-admin h2, 
  body.uca-admin h3, 
  body.uca-admin h4, 
  body.uca-admin h5, 
  body.uca-admin h6 {
    color: #e8112d;
  }

  body.uca-admin > footer {
    background-color: #b50038;
    color: #ddd;
  }

  body.uca-admin > footer a {
    color: #ddd !important;
  }

  body.uca-admin > footer a:hover {
    color: #fff !important;
  }
  /*//*/

/*
//  Context modifications - UCA Redress
*/

  body.uca-redress {
    color: #333;
  }

  body.uca-redress a {
    color: #f04e00;
    /*color: #f04e5f;*/
  }

  body.uca-redress a.uc-current {
    background-color: #f04e00;
    /*background-color: #f04e5f;*/
    color: #fff;
  }
  
  body.uca-redress .top-level-nav:hover:after {
    background-color: #EFEFEF;
  }

  body.uca-redress .top-level-nav > a {
    color: #333;
  }

  body.uca-redress .top-level-nav:hover > a {
    background-color: #f04e00;
    background-color: #f04e5f;
    background-color: #EFEFEF;
    color: #f04e00;
    /*color: #FFF;*/
    /*color: #f04e5f;*/
    text-decoration: none;
  }

  body.uca-redress nav ul.sub-menu a {
    color: #FFF;
    color: #f04e00;
    /*color: #f04e5f;*/
  }

  body.uca-redress .primary-nav ul.sub-menu {
    background: #f04e00;
    background-color: #f04e5f;
    background-color: #EFEFEF;
  }

  body.uca-redress .primary-nav ul.sub-menu li.featured-link a {
    background-color: #f04e00;
    /*background-color: #f04e5f;*/
    color: #FFF;
    text-decoration: none;
  }

  body.uca-redress h1, 
  body.uca-redress h2, 
  body.uca-redress h3, 
  body.uca-redress h4, 
  body.uca-redress h5, 
  body.uca-redress h6 {
    color: #f04e00;
    /*color: #f04e5f;*/
  }

  body.uca-redress > footer {
    background-color: #f04e00;
    /*background-color: #f04e5f;*/
    color: #333;
  }

  body.uca-redress > footer a {
    color: #333 !important;
  }

  body.uca-redress > footer a:hover {
    color: #111 !important;
  }
  /*//*/



@media (max-width: 1400px) {
  #nav {
    padding: 0 2em;
  }
}

@media (max-width: 1340px) {
  #nav {
    font-size: 0.85em;
  }

  .primary-nav ul.sub-menu {
    top: 5.2em;
  }

  .primary-nav li.top-level-nav > a {
    padding: 0.75em 0.25em;
  }

  .synodLocationFinder section.page-content {
    padding-top: 2em;
  }

}

@media (max-width: 1200px) {
  #nav {
    font-size: 0.7em;
    line-height: 120%;
  }
  .header-ad h2 {
    padding-right: 1.5em;
  }
  .primary-nav ul.sub-menu {
    top: 4.6em;
  }

  .synodLocationFinder section.page-content {
    padding-top: 1em;
  }
}

@media (max-width: 880px) {


  #nav {
    min-height: 7.5em;
  }

  .is--fixed #nav {
    min-height: 5em;
  }

  .header-ad {
    font-size: 0.65em;
  }

  .mobile-menu-trigger {
    box-sizing: border-box;
    display: block;
    position: absolute;
    /*top: 50%;*/
    top: 18%;
    right: 1em;
    font-size: 1.5em;
    /*transform: translate3d(0,-50%,0);*/
    /*border: 1px solid #adadad;*/
    padding: 0.75em;
    z-index: 5;
    /*margin: 2px;*/
  }

  .primary-nav {
    position: fixed;
    background: #fff;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    font-size: 1.5em;
    text-align: center;
    overflow: hidden;
    max-height: 0em;
    padding: 0em;
  }

  .primary-nav > ul {
    float: none;
    font-size: 0.75em;
    text-align: center;
  }

  .primary-nav .context-search {
    display: none;
  }

  .primary-nav .alt-nav {
    margin-left: -0.5em;
  }

  .primary-nav .main-nav {
    padding-top: 4em;
    padding-right: 0;
    position: absolute;
    bottom: 0;
    top: 12em;
    left: 0;
    right: 0;
    overflow: auto;
    -webkit-overflow-scrolling: touch;
  }

  .primary-nav .main-nav li:not(.links-list) {
    display: block;
    border-bottom: 0.1em solid #cacaca;
    padding: 0.5em;
  }

  .primary-nav .main-nav li:last-child {
    border-bottom: none;
  }

  .primary-nav li.top-level-nav > a {
    display: block;
    font-size: 1.25em;
    line-height: 110%;
  }

  .primary-nav .top-level-nav:hover:after {
    background-color: transparent;
  }

  .primary-nav ul.sub-menu {
    position: absolute;
    width: 0;
    margin: auto;
    transform: translate3d(0,0,0);
    transition-property: max-height, height, padding, opacity;
  }

  .primary-nav ul.sub-menu li.links-list,
  .primary-nav ul.sub-menu .shared-resources li.links-list {
    -webkit-box-flex: 1 1 100%;      /* OLD - iOS 6-, Safari 3.1-6 */
    -moz-box-flex: 1 1 100%;         /* OLD - Firefox 19- */
    -webkit-flex: 1 1 100%;          /* Chrome */
    -ms-flex: 1 1 100%;              /* IE 10 */
    flex: 1 1 100%;                  /* NEW, Spec - Opera 12.1, Firefox 20+ */
  }

  .primary-nav ul.sub-menu .links-list ul {
    padding: 0.25em 1em;
  }

  .primary-nav ul.sub-menu > li.links-group > ul .links-list li:not(:first-child) {
    max-height: 0;
    overflow: hidden;
    padding: 0;
    display: none;
  }

  .primary-nav .alt-nav .alt-top-level-nav:hover ul.sub-menu {
    display: none;
  }

  .primary-nav li.top-level-nav:hover ul.sub-menu {
    position: absolute;
    max-height: 0;
    opacity: 0;
    z-index: 5;
    width: 0;
  }

  .primary-nav li.top-level-nav.active:hover ul.sub-menu,
  .primary-nav li.active a {
    color: #0079c1;
  }

  .primary-nav li.top-level-nav.active:hover ul.sub-menu,
  .primary-nav li.active ul.sub-menu {
    position: static;
    max-height: 300vh;
    opacity: 1;
    z-index: 5;
    width: 100%;
    padding-top: 1.5em;
  }

  html.menu-open,
  body.menu-open,
  body.menu-open .page-content,
  body.menu-open >footer {
    overflow: hidden;
  }

  body.menu-open #nav .primary-nav {
    max-height: 300vh;
    padding-top: 6em;
    overflow-y: auto;
  }

  body.menu-open .mobile-menu-trigger {
    overflow: hidden;
    color: transparent !important;
  }

  body.menu-open .mobile-menu-trigger:before,
  body.menu-open .mobile-menu-trigger:after {
    text-indent: 0px;
    color: #fff;
    position: absolute;
    font-size: 1em;
    left: 50%;
  }

  body.menu-open .mobile-menu-trigger:before {
    content: 'CLOSE';
    transform: translate3d(-50%,-70%,0);
  }

  body.menu-open .mobile-menu-trigger:after {
    content: 'MENU';
    transform: translate3d(-50%,70%,0);
  }

  .search-outer {
    z-index: 100;
    font-size: 0.5em;
    /*box-shadow: none;*/
    padding-top: 2em !important;
    height: inherit;
  }

  body.menu-open .search-outer {
    transform: translate3d(0,18.5em,0);
  }

  .is--fixed body.menu-open .search-outer {
    transform: translate3d(0,15.5em,0);
  }

  body.menu-open .search-outer .close-link {
    display: none;
  }

  body.menu-open #search-form {
    /* width: 100%; */
  }

  body.menu-open #search-form input#search-input {
    width: 100%;
    margin-right: -2em;
  }

  body.menu-open #search-form button {
    float: right;
    position: relative;
    top: -0.25em;
    display: none;
  }

  body.menu-open .header-ad {
    transform: translate3d(0,-100%,0);
    max-height: 0;
    padding-top: 0;
    padding-bottom: 0;
  }
  
}


@media (max-width: 544px) {
  h2 {
    font-size: 2em;
  }

  h3 {
    font-size: 1.85em;
  }

  .col-md-12.column {
    overflow: hidden;
  }
}

.idform button{
    margin:0;
}

#full-clndr .clndr-grid .days .day {
    margin: -1px 0 0 -1px;
    border: 2px solid white;
}

#full-clndr .clndr-grid .days .day.event:not(.adjacent-month){
    background-color: rgba(255, 155, 155, 0.3);
}

.row.social-row {
    padding:0;
}

.row.social-row img.social-icon{
    margin: 0 10px;
}